:Base dsktp.hlp
1 Acerca de la instalación de Mensajería de escritorio
2 Descripción de Desinstalación=IDH_DESKTOP_CLIENT_UNINST_READY
2 Ventana de Bienvenida=IDH_DESKTOP_CLIENT_INST_WELCOME
2 Descripción de Seleccionar tipo de cliente de correo electrónico=IDH_DESKTOP_CLIENT_PLATFORM
2 Descripción de Seleccionar carpeta de destino=IDH_DESKTOP_CLIENT_INST_DIRECTORY
2 Descripción de Número de buzón de CallPilot=IDH_DESKTOP_CLIENT_INST_MAILBOX
2 Descripción de Configuración del servidor de CallPilot=IDH_DESKTOP_CLIENT_INST_VOICEMAILSERVER
2 Descripción de Listo para instalar=IDH_DESKTOP_CLIENT_INST_READY
2 Descripción de Instalación completa=IDH_DESKTOP_CLIENT_INST_SUCCESS
1 Cómo...
2 Cancelar la instalación=Cancelling_the_installation
2 Introducir información de la red y del usuario=Entering_the_network_information
2 Seleccionar un directorio para almacenar el software=Selecting_a_directory_location
